Skip to main content
GET
Sector Exposure

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

name
string
required

A large entity that manages funds and investments for others. Queryable by name or cik.

Example:

"VANGUARD GROUP INC or 0000102909"

Query Parameters

date
string<date>

A date in the format of YYYY-MM-DD, only institutional holdings with report_date values on or before this date will be returned.

Example:

"2023-03-31T00:00:00.000Z"

limit
integer
default:500

How many items to return. Max: 500. Min: 1. Returns up to 500 when omitted.

Required range: 1 <= x <= 500
Example:

10

page
integer

Page number (use with limit). Starts on page 0.

Example:

1

Response

The sector exposure for an institution.

positions
integer
Example:

5

positions_closed
integer
Example:

2

positions_decreased
integer
Example:

2

positions_increased
integer
Example:

2

report_date
string

An ISO date.

Example:

"2024-01-09T00:00:00.000Z"

sector
enum<string>

A financial sector.

Available options:
Basic Materials,
Communication Services,
Consumer Cyclical,
Consumer Defensive,
Energy,
Financial Services,
Healthcare,
Industrials,
Real Estate,
Technology,
Utilities
Example:

"Technology"

value
integer

The rounded total value on the reporting date.

Example:

2429329

Last modified on September 29, 2026